<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <link href='//fonts.googleapis.com/css?family=Rubik|Open Sans' rel='stylesheet' type='text/css'> -->
    <link rel="stylesheet" href="styles.css">
    <link href="./assets/bootstrap.min.css" rel="stylesheet">
   
</head>

<body>
    <div class="container" >
        <div class="row header">
            <div>
                <span class="logo-border">
                    <img  class="logo" src="public/Đăng ký/logo_Ftech (1) 1.png" />
                    <span class="logo-mini">FID</span>
                </span>
                
            </div>
            <div>
                <span  class="nav-menu">
                    <span class="header-menu">Giới thiệu</span>
                    <span class="header-menu"> Sản phẩm</span>
                    <span class="header-menu">Trợ giúp</span>
                    <a href="https://id-internal-dev.ftech.ai/Account/Login" class="header-menu-register">Đăng kí</a>
                    <span class="header-signin-border">
                        <a href="https://id-internal-dev.ftech.ai/Account/Login" class="header-signin-content">
                            Đăng nhập
                        </a>
                    </span>
                </span>
                <button id="toggle-menu-mobile" class="navbar-toggler bg-blue">
                    <span class="mobile-icon"></span>
                </button>
            </div>
            <div class="board-menu-mobile">
                <div class="list-board-menu-mobile">
                    <ul class="">
                        <li>
                            <a>Trang chủ</a>
                        </li>
                        <li>
                            <a>Giới thiệu</a>
                        </li>
                        <li>
                            <a>Sản phẩm</a>
                        </li>
                        <li>
                            <a>Đăng kí</a>
                        </li>
                        <li>
                            <a>Đăng nhập</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row child1">
            <div class="col-lg-6 col-sm-12">
                <h1>Trải nghiệm đa ứng dụng <br/> chỉ với 1 tài khoản FID</h1>
                <div>Với Tài khoản FID, bạn có thể truy cập tất cả dịch vụ được cung cấp bởi Ftech, dễ
                    dàng
                    truy cập
                    thông tin quan trọng
                    nhất của mình ở bất kỳ nơi nào, và rất nhiều lợi ích khác.</div>
                <div class="child1-button ">
                    <a href="https://id-internal-dev.ftech.ai/Account/Login" class="child1-button-content">ĐĂNG KÝ</a>
                </div>
            </div>
            <div class="col-lg-6 col-sm-12">
                <img src="public/Đăng ký/Illustration 1.png" />
            </div>
        </div>

        <div class="row child2">
            <div class="col-lg-4 col-sm-12 child4-item">
                <div class="child2-icon-border">
                    <img class="child2-icon" src="public/Đăng ký/Icon/Vector1.png" />
                </div>
                <span class="child2-item-content1">100.000+</span>
                <span class="item-divide1"></span>
                <div class="child2-item-content2">Người sử dụng</div>
                
            </div>
            <div class="col-lg-4 col-sm-12 child4-item">
                <div class="child2-icon-border">
                    <img class="child2-icon" src="public/Đăng ký/Icon/Vector2.png" />
                </div>
                <span class="child2-item-content1">90+</span>
                <span class="item-divide2"></span>
                <div class="child2-item-content2">Dịch vụ liên kết</div>
            </div>

            <div class="col-lg-4 col-sm-12 child4-item">
                <div class="child2-icon-border">
                    <img class="child2-icon" src="public/Đăng ký/Icon/Vector3.png" />
                </div>
                <span class="child2-item-content1">50+</span>
                <div class="child2-item-content2">Lĩnh vực</div>
            </div>
        </div>

        <div class="row child3">
            <div class="col-lg-6 col-sm-12">
                <img  class="child3-image" src="public/Đăng ký/Illustration 2.png" />
            </div>
            <div class="col-lg-6 col-sm-12 child3-content">
                <h1>Các lợi ích khi sử dụng FID</h1>
                <div class="child3-des1">Chỉ cần 1 tài khoản duy nhất trên FID sẽ giúp bạn tối đa hóa trải nghiệm và quản lý
                    tài
                    khoản hiệu quả
                </div>
                <div class="child3-des">
                    <img src="public/Đăng ký/Icon/Vector4.png" />
                    <span>1 tài khoản dùng đa dịch vụ</span>
                </div>
                <div class="child3-des">
                    <img src="public/Đăng ký/Icon/Vector4.png" />
                    <span>Bảo mật & Giữ dữ liệu của bạn được riêng tư</span>
                </div>
                <div class="child3-des">
                    <img src="public/Đăng ký/Icon/Vector4.png" />
                    <span>Lịch sử xem và sử dụng các dịch vụ</span>
                </div>
                <div class="child3-des">
                    <img src="public/Đăng ký/Icon/Vector4.png" />
                    <span>Trợ giúp nhanh chóng & toàn diện</span>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-12">
                <h1 class="service-title">Các dịch vụ liên kết</h1>
                <div class="child4-des">Hơn 30+ dịch vụ được liên kết với FID và dễ dàng sử dụng</div>
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/image 73.png" />
                <div class="child4-item-des" >Nền tảng livestream cho gamer</div>
                <div class="child4-item-title" >Fbang</div>
                <div class="child4-item-button" >
                    <a href="https://fbang.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
                
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/image 74.png" />
                <div class="child4-item-des" >Nền tảng giáo dục</div>
                <div class="child4-item-title" >Fschool</div>
                <div class="child4-item-button" >
                    <a href="https://fschool.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
               
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/image 75.png" />
                <div class="child4-item-des" >Nền tang hỗ trợ bán hàng online</div>
                <div class="child4-item-title" >Fcake</div>
                <div class="child4-item-button">
                    <a href="https://fcake.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
               
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/home-decor-1_76.png" />
                <div class="child4-item-des">Nền tảng chơi game online</div>
                <div class="child4-item-title" >Funzy</div>
                <div class="child4-item-button" >
                    <a href="https://fschool.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
                
            </div>
            <div class="col-lg-3 col-sm-6">

                <img class="child4-item-image child4-item"  src="public/Đăng ký/image 73.png" />
                <div class="child4-item-des" >Nền tảng quản lý spa</div>
                <div class="child4-item-title" >Spago</div>
                <div class="child4-item-button" >
                    <a href="https://www.spago.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
                
                
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/image 74.png" />
                <div class="child4-item-des" >Nền tảng giáo dục</div>
                <div class="child4-item-title" >Fschool</div>
                <div class="child4-item-button" >
                    <a href="https://fschool.vn/" class="child4-item-button-content">Truy cập ngay</a>
                </div>
               
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">

                <img class="child4-item-image" src="public/Đăng ký/image 75.png" />
                <div class="child4-item-des" >Giải pháp lễ tân ảo</div>
                <div class="child4-item-title" >IRIS</div>
                <div class="child4-item-button" >
                    <a href="https://ftech.ai/product-details?pid=23" class="child4-item-button-content">Truy cập ngay</a>
                </div>
                
            </div>
            <div class="col-lg-3 col-sm-6 child4-item">
                <img class="child4-item-image"  src="public/Đăng ký/home-decor-1_76.png" />
                <div class="child4-item-des" >Nền tảng chơi game online</div>
                <div class="child4-item-title" >Gamecity</div>
                <div class="child4-item-button" >
                    <a href="https://ftech.ai/product-details?pid=20" class="child4-item-button-content">Truy cập ngay</a>
                </div>
            </div>

        </div>

        <div class="row child5">
            <div class="col-12">
                <div class="child4-title">Sử dụng đa quốc gia</div>
                <div class="child4-des">FID cho phép đăng ký sử dụng ở đa quốc gia</div>
            </div>
            <div class="col-12">
                <img src="public/Đăng ký/Huge Global.png" />
            </div>
        </div>

        <div class="row">
            <div class="col-lg-2 col-sm-6">
                <img  class="vtv-logo" class="" src="public/Đăng ký/image 80.png" />
            </div>
            <div class="col-lg-2 col-sm-6">
                <img class="viettel-logo" src="public/Đăng ký/image 81.png" />
            </div>
            <div class="col-lg-2 col-sm-6">
                <img class="mobifone-logo" src="public/Đăng ký/image 82.png" />
            </div>
            <div class="col-lg-2 col-sm-6">
                <img class="vinaphone-logo" src="public/Đăng ký/image 83.png" />
            </div>
            <div class="col-lg-2 col-sm-6">
                <img class="viresa-logo" src="public/Đăng ký/image 84.png" />
            </div>
            <!-- <div class="col-lg-2 col-sm-6">
               
            </div> -->
            <div class="col-log-2"></div>
        </div>

        <div class="row">
            <div class="col-12">
                <div class="child4-title">Ý kiến phản hồi từ các <br/> chuyên gia</div>
                <div class="child4-des">FID đem lại trải nghiệm tuyệt vời cho hơn 100.000 khách hàng và dưới đây <br/> là một vài
                    phản
                    hồi tích cực từ khách hàng</div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="review-border">
                    <span>
                        <img class="review-avatar" src="public/Đăng ký/Ellipse 175.png" />
                    </span>
                    <span class="review-name">Đen vâu</span>
                    <span class="review-point">4.5</span>
                    <img class="review-star" src="./public/Đăng ký/Vector-star.png" />
                    <div class="review-place">Hà Nội</div>
                    <div class="review-content">“Wow... I am very happy to use this VPN, it turned out to be more than my
                        expectations and so far there have been no
                        problems. LaslesVPN always the best”.</div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="review-border-deactivate">
                    <span>
                        <img class="review-avatar" src="public/Đăng ký/Ellipse 176.png" />
                    </span>
                    <span>
                        <span class="review-name">Sơn tùng</span>
                    </span>
                    
                    <span class="review-point">4.5</span>
                    <img class="review-star" src="./public/Đăng ký/Vector-star.png" />

                    <div class="review-place">Tp.Hồ Chí Minh</div>
                    <div class="review-content">“I like it because I like to travel far and still can connect with high speed.”.</div>
                </div>

            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="review-border-deactivate">
                    <span>
                        <img class="review-avatar" id="child7-item3-icon" src="public/Đăng ký/Ellipse 177.png" />
                    </span> 
                    <span class="review-name">Độ mixi</span>
                    <span class="review-point">4.5</span>
                    <img class="review-star" src="./public/Đăng ký/Vector-star.png" />
                    <div class="review-place">Đà Nẵng</div>
                    <div class="review-content">“This is very unusual for my business that currently requires a virtual private network that
                        has high security.”.</div>
                </div>

            </div>
        </div>

        <div class="row child6">
            <div>
                <img class="child6-union" src="./public/Union.png" />
                <img class="child6-item" src="./public/Ellipse 172.png" />
                <img class="child6-item" src="./public/Ellipse 172.png" />
                <img class="child6-item"src="./public/Ellipse 172.png" />
            </div>
            <div>
                <div class="arrow-border1">
                    <img src="./public/Button/nonact/Vector-arrow-left.png" />
                </div>
                <div class="arrow-border2">
                    <img src="./public/Button/act/Vector-arrow-right.png" />
                </div>
            </div>
            
        </div>
    </div>
    <div class="footer">
        <div class="container">
            <div class="row child7-border child7">
                <div class="col-lg-8 sol-sm-12">
                    <h1>BẮT ĐẦU TRẢI NGHIỆM <span class="text-color"> FID</span></h1>
                    <div>
                        Nếu bạn đã có tài khoản FID ?<a href="https://id-internal-dev.ftech.ai/Account/Login" class="text-color"> Đăng nhập</a>
                    </div>
            
                </div>
                <div class="col-lg-4 col-sm-12">
                    <div class="child7-button">
                        <a href="https://id-internal-dev.ftech.ai/Account/Login" class="child1-button-content">ĐĂNG KÝ NGAY</a>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6 col-sm-12">
                    <div class="footer-logo-border">
                        <img class="logo" src="public/Đăng ký/logo_Ftech (1) 2.png" />
                        <span class="logo-mini">FID</span>
                    </div>
                    <div class="footer-des">FID là kênh quản lý tài khoản trên đa dịch vụ <br /> được cung cấp bởi Ftech.ai
                    </div>
                    <img src="./public/Socmed/Facebook.png" />
                    <img src="./public/Socmed/Instagram.png" />
                </div>
                <div class="col-lg-2 col-sm-12">
                    <div class="footer-menu">Sản phẩm</div>
                    <a href="https://fschool.vn/">
                        <div class="footer-menu-content">
                            Fbang
                        </div>
                    </a>
                    <a href="https://fschool.vn/">
                        <div class="footer-menu-content">Funzy</div>
                    </a>                    
                    <a href="https://fcake.vn/">
                        <div class="footer-menu-content">Fcake</div>
                    </a>
                    <a href="https://fschool.vn/">
                        <div class="footer-menu-content">Fschool</div>
                    </a>
                    <a href="https://spago.vn/" >
                        <div class="footer-menu-content">Spago</div>
                    </a>
                    <a href="https://fschool.vn/" >
                        <div class="footer-menu-content">Xem thêm >></div>
                    </a>
                </div>
                <div class="col-lg-2 col-sm-12">
                    <div class="footer-menu">Danh mục</div>
                    <div class="footer-menu-content">Giới thiệu</div>
                    <div class="footer-menu-content">FAQ</div>
                    <div class="footer-menu-content">Điều khoản</div>
                    <div class="footer-menu-content">Quyền riêng tư</div>
                </div>
                <div class="col-lg-2 col-sm-12">
                    <div class="footer-menu">Thông tin</div>
                    <div class="footer-menu-content">Affilicate</div>
                    <div class="footer-menu-content">Become Partner</div>
                </div>
        
                <div class="col-12">Copyright © 2021 Family Technology Company Limited - All rights reserved.
                </div>
            </div>
        </div>
    </div>
    <script src="./assets/js/layout.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
</body>

</html>